Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 614656 - Review Request: rxvt-unicode - Apply 256 color patch to rxvt-unicode
Review Request: rxvt-unicode - Apply 256 color patch to rxvt-unicode
Status: CLOSED DUPLICATE of bug 581373
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 18:16 EDT by Joshua Boyd
Modified: 2010-11-23 16:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-23 16:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Boyd 2010-07-14 18:16:10 EDT
Spec URL: http://dl.dropbox.com/u/1412082/fedora/rxvt-unicode.spec
SRPM URL: http://dl.dropbox.com/u/1412082/fedora/rxvt-unicode-9.07-2.fc13.src.rpm
Description: Adds 256 color support to rxvt-unicode.
Comment 1 Joshua Boyd 2010-07-14 18:20:08 EDT
This is my first packaging attempt, so I'll need a sponsor. Let me know if I'm doing anything wrong here.
Comment 2 Christoph Wickert 2010-07-15 10:32:19 EDT
The package itself looks fine, but you cannot have a package with the same name as the already existing one. I suggest to handle everything in the feature request in bug 581373. Unfortunately the package owner is not very responsive.
Comment 3 Jason Tibbitts 2010-11-23 16:36:31 EST
Since this package is already in the distribution, there is no point in this review ticket being open.

*** This bug has been marked as a duplicate of bug 581373 ***

Note You need to log in before you can comment on or make changes to this bug.